// Print strings for Label, and other modes

"ALL" = "Tutto";
"BASED_ON" = "Basato su %@";
"COPY" = "Copia";
"UNTITLED" = "Senza titolo";
"FAKE_NAME" = "John Doe";
"FAKE_FIRST" = "John";
"FAKE_LAST" = "Doe";
"FAKE_STREET" = "123 Fake Street";
"FAKE_CITY" = "Springfield";
"FAKE_STATE" = "PZ";
"FAKE_ZIP" = "97405";
"FAKE_COUNTRY" = "USA";
"NO_ADDRESSES" = "Nessun indirizzo";
// the %@ in the next 4 items is the name of the group as formatted by DIST_MENU_*
"ADDRESS_COUNT" = "1 indirizzo %@";
"ADDRESS_COUNT_PLURAL" = "%d indirizzi%@";
"LIST_COUNT_PLURAL" = "%d persone%@";
"LIST_COUNT" = "1 persona%@";
"NO_PEOPLE" = "Nessuna persona";
"LOADING_LABELS" = "Ordino...";
"LOADING_LIST" = "Ordino...";
"LIST_PHOTO" = "Foto";
"IM_LABEL" = "Messaggeria istantanea";
"YOMI_LABEL" = "Nome fonetico";
"DISTRIBUTION" = "Elenco distribuzione";
"DIST_MENU_LEFT_END" = " (";
"DIST_MENU_MIDDLE" = ", ";
"DIST_MENU_RIGHT_END" = ")";
"SAMA" = "Sama";
"NO_IMAGE_SELECTED" = "Nessuna immagine selezionata";

// specific to Flip Book:
"GENERATING_PAGES" = "Creo pagine...";